/* reset css */
body, p, ul, ol, li, dl, dt, dd, form, table, th, td, fieldset, input, textarea, select, button, h1, h2, h3, h4, h5, h6, pre, figure	{margin:0; padding:0;}
body, input, textarea, select, table, button, pre	{color:#333; font-size:14px; font-family:'³ª´®¹Ù¸¥°íµñ','NanumBarunGothic','±¼¸²',Gulim,Apple SD Gothic Neo,AppeGothic,Arial,Helvetica,sans-serif; letter-spacing:-0.01em}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
img{vertical-align:middle;border:0;}
fieldset {border: 0; margin: 0; padding: 0; }
.chromeframe {margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
a {color:#494949;text-decoration: none}
a:visited {color:#494949;text-decoration: none}
a:hover {color:#494949;text-decoration: none}
dd{margin:0;}
ul,ol,li{list-style:none;padding:0;}
.clear{clear:both;content:"";display:block;padding:0;margin:0;width:0;height:0;line-height:0;font-size:0;}
h3{margin-bottom:25px;}
h4{margin-bottom:30px;}
h5{margin-bottom:20px;}
p{line-height:18px;}

input{vertical-align:middle;}
/*label{padding-left:8px; font-weight:bold;}*/


legend {display:block;overflow:hidden;position:absolute;width:1px;height:1px;font-size:1px;line-height:0;text-indent:-999em;white-space:nowrap}
fieldset,img,table,caption,tbody,tfoot,thead,tr,th,td,button,hr {border:0 none}
form, select, input, textarea {vertical-align: middle; font-family:'NanumBarunGothic', NanumBarunGothic,'±¼¸²',Gulim, Arial,sans-serif; font-size:13px}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal}
img {vertical-align:middle}




input[type=text]{text-align:left; background:#fff ; border:1px solid #b5b5b5; color:#494949; padding:4px 10px 4px 10px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px 4px;box-shadow:inset 1px 1px 2px #ececec ; -webkit-box-shadow:inset 1px 1px 2px #ececec ; -moz-box-shadow:inset 1px 1px 2px #ececec ;}
input[type=password]{text-align:left; background:#fff ; border:1px solid #b5b5b5; color:#494949; padding:4px 10px 4px 10px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px 4px;box-shadow:inset 1px 1px 2px #ececec ; -webkit-box-shadow:inset 1px 1px 2px #ececec ; -moz-box-shadow:inset 1px 1px 2px #ececec ;}
input[type=checkbox]{box-sizing: border-box; padding: 0; }



.clearfix:before, .clearfix:after {content: " "; /* 1 */ display: table; /* 2 */ }
.clearfix:after {clear: both; }
.clearfix {*zoom: 1; }


.mb7{margin-bottom:7px}
.mb20{margin-bottom:20px !important}



/* layout */
#wrap {width:100%; margin:0 auto; _margin-top:126px;}
#container_login{position:relative;margin:0 auto;width:1000px;}
#content_login {margin-right:140px;padding:200px 0 100px 0; margin-left:140px;}
#container_login .title_area{width:100%;position:relative;}
#container_login .title_area h3 + img{margin-bottom:10px;}
#container_login .con_line01{border-bottom:1px solid #e9e9e9;}
#container_login .float_l{float:left;}
#container_login .float_r{float:right;}

#content_login .box_style{margin:20px 0;}
#content_login .box_style .left_img{width:220px;}
#content_login .box_style .right_list{width:520px;}
#content_login .box_style .right_btn{margin-top:40px;}
#content_login .box_style ul{padding-top:2px;padding-bottom:5px;}
#content_login .box_style li.til{clear:both;float:left;width:110px;line-height:40px;}
#content_login .box_style li.con{float:left;width:422px;padding:5px 0 3px;display:block}
#content_login .box_style li.con02{float:left;width:310px;padding:5px 0 3px;display:block}
#content_login .box_style .tel input{width:95px;}
#content_login .box_style .tel span.customSelect{width:98px;}
#content_login .box_style .right_list ul + ul{border-top:1px solid #e9e9e9;}
#content_login .box_style .right_list02 ul + ul{border-top:none}
#content_login .box_style p.radio_txt{vertical-align:middle}
#content_login .box_style .login_box{margin:0;}
#content_login .box_style .login_box ul{margin-right:10px;}
#content_login .box_style .login_box ul li{margin-bottom:10px;}
#content_login .box_style .id_pw_save{margin:10px 0 10px 8px;}


/* ·Î±×ÀÎ¹öÆ° */
#content_login .login_btn{padding:2px 0 40px 0;border:none;}
.login_btn a{display:inline-block;zoom:1;*display:inline;text-align:center;padding:35px 40px 34px 40px ;font-size:16px;background:#fff;border:1px solid #0e61b0;border-bottom:1px solid #0e61b0; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;box-shadow: 0 6px 0 #0e61b0 ; -webkit-box-shadow: 0 6px 0 #0e61b0 ; -moz-box-shadow: 0 6px 0 #0e61b0 ;}
.login_btn .apply{background:url("../images/intro/bg_apply.gif") repeat 0 0;}

.login_box input.input_id{background:url("../images/intro/bg_input_id.gif") no-repeat 10px 50%}
.login_box input.input_pw{background:url("../images/intro/bg_input_pw.gif") no-repeat 10px 50%}



/* °£°Ý :: [ÄÁÅÙÃ÷°øÅë] */
.ml10{margin-left:10px;}

.myClass {display: inline-block; padding:0 0 0 10px; margin:0; margin-top: -4px; margin-bottom: -6px;}
.myClass a {width: 21px; height: 21px; background: url("../images/intro/check.png") no-repeat  0 0; display: block; float: left; cursor: pointer;text-indent:-9999px;overflow:hidden;margin:0;}
.myClass a:hover { background-position: 0 -22px; }
.myClass a.checked{ background-position: 0 -44px; }


/* Ãß°¡ 20140416 */
.apply_btn .apply{border-bottom:6px solid #0e61b0;}

#content .apply_btn{padding:20px 0 0 0;border:none;}
.apply_btn a{display:inline-block;zoom:1;*display:inline;text-align:center;padding:35px 40px 34px 40px ;font-size:16px;background:#fff;border:1px solid #0e61b0;border-bottom:1px solid #0e61b0; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;box-shadow: 0 6px 0 #0e61b0 ; -webkit-box-shadow: 0 6px 0 #0e61b0 ; -moz-box-shadow: 0 6px 0 #0e61b0 ;}
.apply_btn a + a{margin-left:10px;}
.apply_btn .apply{background:url(../images/intro/bg_apply.gif) repeat 0 0;}


.prettycheckbox, .prettyradio { display: inline-block;*display:inline; padding:0; margin:-4px 8px -6px 0px;}
.prettycheckbox a {width: 21px; height: 21px; background: url(../images/intro/check.png) no-repeat  0 0; display: block; float: left; cursor: pointer; text-indent:-9999px; overflow:hidden; margin:0;}
.prettycheckbox a:hover { background-position: 0 -22px; }
.prettycheckbox a.checked{ background-position: 0 -44px; }
.prettycheckbox label, .prettyradio label {display: block; float: left; cursor: pointer;}
.prettycheckbox.disabled a, .prettycheckbox.disabled label{cursor:not-allowed;}
.prettycheckbox.disabled a { background-position: 0 -240px;}





/* ITSM ·Î±×ÀÎÈ­¸é - 20170414 */
#cnt_itsm {clear:both; width:100%;margin-bottom:50px;}

.mbr {width:640px;clear:both;margin:0 auto; padding-top:250px;}
.loginwrap {padding:40px 0 40px; background:url("../images/intro/login_img1.gif") no-repeat;}
.loginwrap:after{content: "";clear: both;display: block;height: 0;visibility: hidden;}
.loginwrap .pw_img {margin:50px 110px 0px 90px}
.loginwrap .pw_cnt {padding-left:240px;} 

/* .mbr {width:540px;clear:both;margin:0 auto; padding-top:250px;} */
/* .loginwrap {padding:40px 0 40px; background:url("../images/intro/login_img1.gif")no-repeat;} */
/* .loginwrap:after{content: "";clear: both;display: block;height: 0;visibility: hidden;} */
/* .loginwrap .pw_img {margin:50px 110px 0px 90px} */
/* .loginwrap .pw_cnt {padding-left:180px;} */
.loginwrap .pw_cnt .pw_tit {font-size: 25px; color:#222; font-weight: bold; margin-bottom:20px}
.loginwrap .pw_cnt .pw_info { padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #dfdfdf;}
.loginwrap .pw_cnt .pw_info li,
.loginwrap .pw_cnt .join_info li{font-size:13px; color:#444; line-height: 22px;}
.loginwrap .pw_cnt .join_info {font-size:13px; color:#444; line-height: 22px; margin-bottom:20px;}
.loginwrap  .login_sect{position:relative;width:260px; min-height:inherit;}
.login_sect .btn_login{position:absolute;top:0;right:-60px;width:72px;height:59px;line-height:57px;text-align:center;background: #f8f8f8;color:#222;font-size:16px; border:#d0d0d0 1px solid;}
.login_sect .login_box .mb7{width:160px;}
.login_sect .sTit01{display:inline-block;width:54px; margin:0 auto;text-align:left}
.fdwrap {margin:0 auto; }